#!/usr/bin/perl
#
#

use strict;

# enable only the following on debugging purpose
#use warnings;
#use CGI::Carp 'fatalsToBrowser';

use File::Copy;
use IO::Socket;





################################################################################
##   Definitions
################################################################################

require '/var/ipcop/general-functions.pl';
require "${General::swroot}/lang.pl";
require "${General::swroot}/header.pl";


my %filtersettings=();
my $errormessage='';
my $restoremessage='';


my ($copfilter_swroot);
my %copfiltersettings=();
my %netsettings=();
my (%selected,%checked)=();
my $errormessage='';
my $updatemessage='';
my $restoremessage='';
my $buttontext='';
my %selected=();
$copfiltersettings{'UPDATEFILE'}='';



$copfiltersettings{'ACTION'} = '';
$copfilter_swroot = '/var/log/copfilter/default';
&General::readhash("${General::swroot}/ethernet/settings", \%netsettings);
#&General::readhash("${copfilter_swroot}/etc/global_settings", \%copfiltersettings);
&General::readhash("${copfilter_swroot}/etc/global_settings", \%filtersettings);
#&General::writehash("/tmp/before_cgi", \%copfiltersettings);
&Header::getcgihash(\%copfiltersettings);



$filtersettings{'ACTION'} = '';
$filtersettings{'VALID'} = '';




################################################################################
##   Substitutions
################################################################################

sub copfilter_start_log
{
	 &Header::openbigbox('100%', 'left');
        &Header::openbox('100%', 'left', "$Lang::tr{'copfilter'}:");
        print "<H1>  $Lang::tr{'copfilter log'}: </H1>\n";
}

sub copfilter_stop_log
{
        print "<br /><br />";
        print "<A HREF='/cgi-bin/copfilter_administration.cgi' > $Lang::tr{'copfilter back'} </A>\n";
        print "<br /><br />";

        &Header::closebox();
        &Header::closebigbox();
        &Header::closepage();
}




################################################################################
##   ACTIONs
################################################################################
###########################   Back up    ###############


#&General::writehash("/tmp/before_cgi", \%filtersettings);
&Header::getcgihash(\%filtersettings);


	

	if ($filtersettings{'ACTION'} eq $Lang::tr{'create new backup'})
	{
		
		
		mkdir("/tmp/backup");
		system("tar -czf '/tmp/backup/copfilterV1-backup.tar.gz' '${copfilter_swroot}/opt/backup/valid' '${copfilter_swroot}/opt/havp/etc/blacklist' '${copfilter_swroot}/opt/havp/etc/whitelist' '${copfilter_swroot}/etc'");


			print "Content-type: application/gzip\n";
			print "Content-length: ";

			print (-s "/tmp/backup/copfilterV1-backup.tar.gz");

			print "\n";
			print "Content-disposition: attachment; filename=copfilterV1-backup.tar.gz\n\n";
			open (FILE, "/tmp/backup/copfilterV1-backup.tar.gz");

			while (<FILE>) { print; }
			close (FILE);

			exit;

		
	}



	if ($filtersettings{'ACTION'} eq $Lang::tr{'import'})
	{
		&Header::getcgihash(\%filtersettings, {'wantfile' => 1, 'filevar' => 'UPDATEFILE'});

		if (!($filtersettings{'UPDATEFILE'} =~ /.tar.gz$/))
		{

			$errormessage = $Lang::tr{'invalid loaded file'};
			print "$errormessage";


		}

		mkdir("/tmp/restore");
		copy($filtersettings{'UPDATEFILE'}, "/tmp/restore/restore.tar.gz");
		system("/bin/tar --no-same-owner --preserve-permissions -xzf /tmp/restore/restore.tar.gz -C /tmp/restore");
			
	}

	



&Header::showhttpheaders();

&Header::openpage('Copfilter', 1, '');

&Header::openbigbox('100%', 'left', '', $errormessage);




if ($errormessage) {
    &Header::openbox('100%', 'left', $Lang::tr{'copfilter error messages'});
    print "<class name='base'><font color='${Header::colourred}'>$errormessage\n</font>";
    print "&nbsp;</class>\n";
    &Header::closebox();
}


#if ($restoremessage) {
#	&Header::openbox('100%', 'left', "$Lang::tr{'copfilter restore results'}:");
#	print "<class name='base'>$restoremessage\n";
#        print "&nbsp;</class>\n";
#	&Header::closebox();
#}





################################################################################
##  Website - Administration
################################################################################


print "<form method='post' action='$ENV{'SCRIPT_NAME'}' enctype='multipart/form-data'>\n";

&Header::openbox('100%', 'left', "$Lang::tr{'copfilter menu_administration'}:");

print <<END

<table width='100%'>
<img src='/images/floppy.gif' >
<tr>
	<td colspan='4' class='base'><b>$Lang::tr{'copfilter admin_backup settings'}</b></td>
</tr>
<tr>
         <td>&nbsp;</td>
        <td>&nbsp;</td>
</tr>
<tr>
	<td colspan='4' class='base'><input type='submit' name='ACTION' value='$Lang::tr{'create new backup'}' /></td>
</tr>
<tr>&nbsp; </tr>
<br />

</table>

<br />
<br />



<hr size='1'>

<table width='100%'>
</tr>
<tr>&nbsp; </tr>
<br />
<img src='/images/reload.gif' >
<tr>
	<td class='base'><b>$Lang::tr{'copfilter admin_restore settings'}</b></td>
</tr>
         <td>&nbsp;</td>
        <td>&nbsp;</td>

<tr>
	<td>$Lang::tr{'copfilter admin_restore text'}:***</td>
</tr>
         <td>&nbsp;</td>
        <td>&nbsp;</td>

<tr>
	<td><input type='file' name='UPDATEFILE' size='40' /> &nbsp; <input type='submit' name='ACTION' value='$Lang::tr{'import'}' /></td>

</tr>
</tr>
         <td>&nbsp;</td>
        <td>&nbsp;</td>

<tr>

<td>$Lang::tr{'copfilter clamd thrdp_info'}</td>
<td nowrap colspan='2' nowrap> <b><font size='0.5em'>Admin mod version : $filtersettings{'ADMIN_VERSION'}<br> </b></td>
</table>
<br />
		

<br />
	<td nowrap valign='bottom' align='right'><img src='/images/copfilter-logo.png' width='120' height='48' alt='*'></td>

</form>
END
;

&Header::closebox();

 
&Header::closepage(); 









