
# English Copfilter Translation file
# by Markus Madlener - copfilter at gmx dot net 20050405
#

CPerr_not_exist="Either Copfilter is not installed or global_settings file cannot be located"
CP_warning="
WARNING:\n\
This package is NOT an official ipcop addon. It has not been approved\n\
or reviewed by the ipcop development team. It comes with NO warranty or\n\
guarantee, so use it at your own risk.\n\
\n\
This package adds firewall rules, proxies, filters, virus scanners\n\
and precompiled binaries to your ipcop machine,\n\
Do NOT use Copfilter if firewall security is an issue" 
CPerr_exist="does not exist"
CPerr_warning="This addon only works for IPCop 1.4.x and higher"
CPerr_running="is still running, please uninstall the old package first,
or use --force to re-apply
(setup will detect if anything has already been
applied, and will not apply it twice)
You will not receive this message if all Copfilter services are stopped,
which can be done like this:
for i in /etc/rc.d/init.d/copfilter_* ; do $i stop; done
"
CP_chosen="Copfilter installation -- Version"
CP_continue="Continue"
CP_install_copfilter="Ok, now installing copfilter on your machine.."
CP_install_abort="Installation was aborted"
CP_default_link="Creating default link"
CP_helpers="Extracting TAR file for /usr/local/bin helper scripts" 
CPerr_ext_unsuccessful="TAR extraction unsuccessful, exiting.."
CPerr_razor="\n\
No internet connection available, cannot register razor\n\
establish an internet connection and try to register razor again with ./setup_util -R"
CP_razor="Creating a new razor account (this could take a minute).."
CP_addsc="Adding startup scripts to /etc/rc.d/rc.event.local"
CP_starting="Starting copfilter"
CP_add_fwsc="Adding copfilter startup scripts to /etc/rc.d/rc.firewall.local"
CP_add_users="Adding copfilter users and groups"
CP_chmod="Changing ownerships"
CP_sclinks="Linking init scripts to /etc/rc.d/init.d/"
CP_privoxy="Configuring privoxy"
CP_cron="Modifying crontab"
CP_so="Adding copfilter libraries"
CP_1bin="Linking unzip to /usr/local/bin" 
CP_2bin="Linking wget to /usr/local/bin" 
CP_clamstats="Installing clamav statistics webpage"
CP_webgui1="Installing copfilter webgui for ipcop >= 2.x.x"
CP_webgui2="Installing copfilter webgui for ipcop <= 2.x.x"
CP_whitelist="Installing copfilter webgui for email white lists"
CP_header="Inserting webgui entry into header.pl"
CP_doc="Adding copfilter documentation to /home/httpd/html/copfilterdoc"
CP_rootlink="Creating link to copfilter installation directory in /root"
CP_create_log_symlinks="Create logfile symlinks"
CP_install_done="
Copfilter $VERSION installation completed successfully!\n\
\n\
Don't forget to:\n\
1. Enter your Email Address and SMTP-Server in the Copfilter-Webgui:\n\
\x20\x20 IPCop-Webgui -> Copfilter tab -> Email\n\
\n\
2. Read the documentation: README (on webgui -> www.copfilter.org).\n\
\n\
3. Configure Copfilter-Webgui: Configure AND press >>Save Settings<< in each\n\
\x20\x20 section and then press >>Restart all services<< to start all Copfilter services.\n\
\n\
Please report errors and questions to:\n\
>>copfilter-main at lists dot sourceforge dot net<<\n\
or visit the official Copfilter forum (link is at the bottom of the webgui).\n\
\n\
#################################################################################\n\
\n\
First steps with existing Copfilter backup:\n\
===========================================\n\
\x20\x20  - Restart IPCop (especially, if plan to use C-ICAP, Privoxy or IMSpector!).\n\
\x20\x20  - Restore existing Copfilter backup using 'setup_util -r'.\n\
\x20\x20  - C-ICAP User have to replace Squid binary using 'setup_util -W'.\n\
\x20\x20  - Configure all Copfilter services and save settings each time without restarting.\n\
\x20\x20  - Restart all services on Copfilter status page using 'Restart all services'.\n\
\n\
First steps without existing Copfilter backup:\n\
==============================================\n\
\x20\x20  - Restart IPCop (especially, if you plan to use C-ICAP, Privoxy or IMSpector!).\n\
\x20\x20  - C-ICAP User have to replace Squid binary using 'setup_util -W'.\n\
\x20\x20  - Configure all Copfilter services and save settings (optional: save settings each time without restarting).\n\
\x20\x20  - Restart all services on Copfilter status page using 'Restart all services'.\n\
\n\
First steps with C-ICAP:\n\
========================\n\
\x20\x20  - For setting up URL-Filter and C-ICAP follow the links 'Picture description' and\n\
\x20\x20  - 'Documentation' on C-ICAP-Page.\n\
\n\
Please refresh your IPCop webgui using key <F5> after Copfilter installation!\n\
\n\
"

CP_uninstall_ok="Ok, now removing copfilter from your machine.."
CP_uninstall_abort="Uninstallation was aborted"
CP_stop="Stopping all services.."
CP_rmrf="Deleting /var/log/copfilter"
CP_helpers_uninstall="Deleting copfilter helper scripts in /usr/local/bin" 
CP_rz_sp="Removing /root/.razor and /root/.spamassassin"
CP_addsc_uninstall="Deleting copfilter startup scripts in /etc/rc.d/rc.event.local"
CP_add_fwsc_uninstall="Deleting startup scripts in /etc/rc.d/rc.firewall.local"
CP_add_users_uninstall="Deleting copfilter users and groups"
CP_sclinks_uninstall="Deleting copfilter init scripts from /etc/rc.d/init.d/"
CP_cron_uninstall="Deleting copfilter entries from crontab"
CP_1bin_uninst="Deleting unzip from /usr/local/bin" 
CP_2bin_uninst="Deleting wget from /usr/local/bin" 
CP_doc_uninst="Deleting copfilter documentation from /home/httpd/html/copfilterdoc"
CP_so_uninstall="Deleting copfilter Libraries"
CP_webgui_uninst="Deleting copfilter webgui"
CP_clamstats_uninst="Deleting clamav statistics webpage"
CP_whitelist_uninst="Deleting webgui for email white/black lists"
CP_header_uninst="Deleting copfilter webgui entry from header.pl"
CP_rootlink="Deleting link to copfilter installation directory from /root"
CP_squidentry_uninst="Deleting copfilter entries from /etc/squid/squid.conf"
CP_proxyentry_uninst="Deleting copfilter entries from /home/httpd/cgi-bin/proxy.cgi"
CP_uninstall_done="Uninstallation completed successfully !"
CP_install_fprot="You have chosen to install FPROT\nFree for home users only !"
CP_fprot_symlink="If you called this script from /root/copfilter and you used a relative path, then
this will not work, since /root/copfilter is a symbolic link, use an absolute
path or move the FPROT installation file to the current directory\n\
If file is in located in /root \n\
Example: setup_util -f /root/fp-linux-ws.tar.gz"
CP_install_fprot_ok="Ok, now installing FPROT on your machine,.."
CP_fp_noinet="No internet connection available, so f-prot cannot be downloaded"
CP_clamav_havp="Enabling clamav scanning in havp"
CP_clamav_havp2="Not enabling clamav scanning in havp"
CP_fp_havp="Enabling fprot scanning in havp"
CP_fp_havp2="Not enabling fprot scanning in havp"
CP_fp_inet="Checking internet connection for fprot download"
CP_fp_no_parameter="\n\
Missing FPROT installation file, start with -f FILE\n\
where as FILE is the downloaded FPROT installation >GZIP-ed TAR file< from \n\
http://www.f-prot.com/download/home_user/download_fplinux.html\n\
example: setup_util -f fp-linux-ws.tar.gz\n\
"
CP_md5check="md5check"
CP_fp_md5check_failed="md5check for downloaded fprot failed, \n\
it was either not fully downloaded or modified since its creation\n\
try to download and install again, exiting.."
CP_fp_dl="Trying to download fprot from \n\
ftp.f-prot.com:/pub/linux/fp-linux-ws-[0-9]*.tar.gz\n\
If ftp virus scanning has already been enabled, then this ftp download might\n\
seem to hang, but instead the ftp proxy is trying to download and virusscan the\n\
ftp file in the backgroud, this can take a few minutes.."
CP_fp_dl_notok="Check your internet connection, dns and default gateway and/or try again"
CP_fp_use="Checking if file to install fprot exits:"
CP_fp_ex="Removing any old f-prot installations and extracting $FILE"
CP_fp_ver="F-Prot Version"
CP_fp_cust="Customizing fprot installation"
CP_fp_up="Updating virus signatures, this might take a minute"
CP_fp_install_ok="Please enable FPROT in the copfilter webgui, \n\
so that FPROT and Clamav can be used to scan your email, if you installed \n\
the Linux x86 Mail Server version of f-prot, http traffic will be scanned as well\n\
\n\
FPROT installation completed successfully\n\
"
CP_bs="Adding stty backspace key mapping to /etc/profile"
CP_usage="
ERR: unknown option\n\
\n\
Usage: setup_util OPTION\n\
\n\
Options:\n\
-a, --addmenu       \t\tadd copfilter menu to the webgui (already done with -i)\n\
-b, --backup [FILE] \tbackup current settings & logfiles (optional: backup file)\n\
-d, --default       \t\trestore default configuration\n\
-i, --install [--force] install (or reinstall) copfilter (use force if already inst.)\n\
-f, --fprot FILE  \tinstall fprot, FILE: download and copy fprot >GZIP-ed TAR file< to ipcop\n\
                    \t\t\tURL: http://www.f-prot.com/download/home_user/download_fplinux.html\n\
                    \t\t\texample:  setup_util -f fp-linux-ws.tar.gz\n\
-r, --restore [FILE]\trestore configuration (optional: restore file)\n\
-U, --uninstall-icap    \tto restore default squid binary\n\
-W, --with-icap     \tinstall squid with icap support\n\
-R, --regrazor      \t\tregister razor\n\
-u, --uninstall     \tuninstall copfilter and fprot\n\
-p, --permissions   \tset file permissions\n\
-V, --version       \t\tprint version information and exit\n\
-x, --fixbackspace  \tfix backspace key in vi\n\
-s, --symlinks      \t\trecreate symlinks for Copfilter logfiles\n\
-y, --yes           \t\tinstall without confirmation\n\
\n\
Copfilter ${VERSION} for IPCop 2.x.x and above\n\
by Markus Madlener <copfilter at gmx dot net>\n\
and karesmakro <ipcop at it-connect-unix dot de>\n\
http://www.copfilter.org"

CP_nofind="Exiting, can't find"
CP_starting="Starting"
CP_running="is running with PID"
CP_alrunning="is already running"
CP_alrunningdebug="is already running, will now stop it and then start again in debug mode"
CP_not_running="is not running"
CP_not_running_exiting="not running, exiting"
CP_waiting="waiting"
CP_seconds="second(s)"
CP_killed="killed"
CP_HUP="sent a HUP signal to"
CP_ON="ON"
CP_ONpid="ON with pid"
CP_OFF="OFF"
CP_ON_ACCESS="ON ACCCESS"
CP_initusage="Usage"
CP_initusage_options="start|stop|reload|restart|status|pid"
CP_initusage_options2="|start_fwrules|stop_fwrules"
CP_initusage_options3="debug|"
CP_and="and"
CP_in="in"
CP_already_added="already added"
CP_already_removed="already removed"
CP_parameter="parameter"
CP_restarting="restarting"
CP_reconfiguring="reconfiguring"
CP_fw="Iptables firewall rules active:"
CP_nofw="No firewall rules active,"
CP_nofw2="filtering not active"
CP_nofw3="mail filtering not active"
CP_scanning_enabled="Traffic Scanning enabled on"
CP_scanning_disabled="Traffic Scanning not enabled, exiting"
CP_rmfw="Removing firewall rules"

#proxsmtpd
CP_prox_rule="Could not set a rule on RED interface !!! - maybe your are not connected to the internet?"
CP_prox_inet="Ipcop needs to be connected to the internet, otherwise the firewall rules won't be entered, exiting"
CP_prox_mailsrv="Configured with MAIL Server on network:"
CP_prox_var="Exiting, because one of these variables are not defined:"
CP_prox_var2="The variable MAIL_SRV_LOCATION variable needs to be set to either \"GREEN\" or \"ORANGE\" !"
CP_prox_fw="Adding firewall rules"
CP_prox_fw2="Updating firewall rules"
CP_prox_config="Config is disabled and not running, removing firewall rules"
CP_prox_config2="Config is disabled, but $PRG is running, stopping and removing firewall rules"

#spamd
CP_spamd_hits="Changing required_hits parameter in local.cf to"
CP_speedup="Speeding up spam scan (reduced recognition) by disabling razor,dcc,dns&rbl_checks"
CP_speedup2="Not speeding up spam scan (improved recognition) by enabling razor,dcc,dns&rbl_checks"
CP_spamd_rd_en="Enabling rulesdujour"
CP_spamd_rd_di="Disabling rulesdujour"
CP_spamd_ger_en="Enabling german rules"
CP_spamd_ger_di="Disabling german rules"
CP_spamd_kill9="Doing a kill -9 since spamd is still running after a normal kill "
CP_trust1="Changing trusted_networks parameter in local.cf to "
CP_internalnet="Changing internal_networks parameter in local.cf to "


#p3can
CP_p3scan_jd_enable="Enabling Extra Notification Recipient option in p3scan.conf"
CP_p3scan_jd_disable="Disabling Extra Notification Recipient option in p3scan.conf"
CP_debugmode="in debug mode"

#privoxy
CP_privoxy_entries="Privoxy entries"
CP_privoxy_nochange="No configuration change, no squid reconfiguration required"

#havp
CP_havp_mount="Remounting \"/var/log\" with mandatory locks - required for havp"
CP_havp_mount_tmpfs="Remounting \"/var/log/copfilter/default/opt/havp/tmp\" with mandatory locks - required for havp"
CP_reconf_squid="Reconfiguring squid in order to use"
CP_reconf_squid2="Reconfiguring squid in order to STOP using"
CP_havp_entries="HAVP entries"
CP_havp_nochange="No configuration change, no squid reconfiguration required"
CP_squid_enable="Enabling and configuring Web Proxy (squid) in transparent mode"
CP_havp_no_scanner="!! No Virus Scanner enabled and/or running !! Not Starting HAVP !!"

#clam
CP_virus_ezips="Blocking of encrypted archives is disabled"
CP_virus_ezips2="Blocking of encrypted archives is enabled"
CP_clamdebug_di="Clamav debug mode disabled"
CP_clamdebug_en="Clamav debug mode enabled"

#httpd
CP_httpd="Modifying /etc/httpd/conf/httpd.conf and restarting httpd"
CP_httpd_uninst="Restoring /etc/httpd/conf/httpd.conf and restarting httpd"
CP_http_notusable="C-ICAP is active! Please deactivate the C-ICAP proxy first!"

#c-icap
CP_icap_mount="Mounting TMPFS filesystem"
CP_icap_entries="C-ICAP entries"
CP_icap_nochange="No configuration change, no squid reconfiguration required"
CP_icap_notusable="HAVP is active! Please deactivate the HTTP-Scanner first!"

#rsyslog
CP_syslog="Modifying /etc/rsyslog.conf and kill -HUP rsyslog"
CP_syslog_uninst="Restoring /etc/rsyslog.conf and kill -HUP rsyslog"


#frox
CP_squid_no_enable="****squid has not been enabled yet, please enable first and then rerun this script"
CP_frox_par="Adding parameter ftp_sanitycheck off to"
CP_enable_ftpvirscan="Enabling ftp virus scan"
CP_disable_ftpvirscan="Disabling ftp virus scan"
CP_fw_frox="Enabling FTP Traffic Scanning in OUTPUT Chain, so that ftp requests from squid get scanned"



#quarantine
CP_q_delete="Emails deleted"
CP_q_delete_all="All Emails deletion?"
CP_q_resend="Emails resent"
CP_q_whitelist="Sender addresses added to Whitelist"


#backup
CP_backup1="Creating backup to"
CP_backup2="The following files and folders will be included in the backup:"
CP_backup3="Backup completed successfully"
CP_backup4="Backup had errors"

CP_restore1="Restore procedure.."
CP_restore_cont="Continue"
CP_restore_abort="Aborting"
CP_restore_noread="could not be read"
CP_restore_nofile="No file to start restore in /var/ipcop/copfilter or in command line"
CP_restore_move="Moving current etc global_settings file to"
CP_restoring="Restoring backup from"
CP_restore_success="Restore completed successfully"
CP_restore_done="FPROT always needs to be re-installed after a restore, if copfilter has been upgraded or not."
CP_restore_error="Restore had errors"
CP_restore_add_param="Adding new parameter"
CP_restore_add_param_to="to"
CP_default_config="Restoring to default configuration ..."
CP_default_config2="Restoring defaults .."
CP_default_config3="Restore to default configuration completed successfully"
CP_default_config4="Restore to default configuration had errors"


#virus notifications
CP_virusnotif1="Copfilter detected a VIRUS in an email sent to you" 
CP_virusnotif2="\n\
Instead of the infected email this message has been delivered to you.\n\
\n\
"
CP_virusnotif_virus="Virus name:" 
CP_virusnotif_attachment="Attachment:" 
CP_virusnotif_f_clam="(found by ClamAV)" 
CP_virusnotif_f_fprot="(found by F-PROT)" 
CP_virusnotif_sender="Sender**:   "
CP_virusnotif_reci="Recipients: "
CP_virusnotif_subj="Subject:    "
CP_virusnotif_date="Date:       "
CP_virusnotif_srv="Server:     "
CP_virusnotif_client="Client:     "
CP_virusnotif_file="Email File: "
CP_virusnotif_scan="Scanned on: "
CP_virusnotif_qua1="This email has been quarantined."
CP_virusnotif_qua2="This email has not been quarantined."
CP_virusnotif_forged="** Please note that the Sender address could be forged!"
CP_virusnotif_header="Header of the original message:"
CP_virusnotif_host="Scanned on: "
CP_virusnotif_score="Spam score: "

CP_spam_qua="Copfilter POP3 quarantine notification"
CP_spam_qua2="Copfilter has quarantined a spam email message which was sent to you"
CP_spam_qua3="Details of this message:"
CP_spam_qua4="Please notify your System Administrator if this message is not spam"

CP_clamav_update_mail="Copfilter has updated the virus signatures for ClamAV to the following:"
CP_fprot_update_mail="Copfilter has updated the virus signatures for F-PROT to the following:"
CP_rules_update_mail="Copfilter has updated the AntiSpam rulesets to the following:"
CP_rules1a="######## CHANGES SPAMASSASSIN"
CP_rules1b="######## CHANGES OPENPROTECT_COM"
CP_rules2="######## ALL RULESET FILES"
CP_rules3="######## DEBUG"

CP_send_qmail_smtpauth="SMTP authentication enabled, using user:"
CP_send_qmail_resent="Resent text portion of"
CP_send_qmail_whitelist_add="Added sender email address to whitelist:"
CP_send_qmail_whitelist_add2="Sender email address is already in whitelist:"
CP_send_qmail_del="Deleted:"


CP_spam_digest="Copfilter - Daily Spam Digest"
CP_spam_digest2="You have received spam emails (which have been quarantined) from the following email addresses"
CP_spam_digest3="Please notify your System Administrator if any of these are not spam."

CP_imap_mail="Copfilter: Bayesian classifier training for Spamassassin "
CP_imap_mail2="###### output of sa-learnings (one dot per email)"
CP_imap_mail3="###### restarting spamd"
CP_imap_mail4="###### Current Bayes Database"
CP_imap_mail5="###### no bayes scoring will occur if nspams or nhams are below 200 emails"

#spamstats
CP_january="January"
CP_february="February"
CP_march="March"
CP_april="April"
CP_may="May"
CP_june="June"
CP_july="July"
CP_august="August"
CP_september="September"
CP_october="October"
CP_november="November"
CP_december="December"

CP_january="Total in January:   "
CP_february="Total in February:  "
CP_march="Total in March:     "
CP_april="Total in April:     "
CP_may="Total in May:       "
CP_june="Total in June:      "
CP_july="Total in July:      "
CP_august="Total in August:    "
CP_september="Total in September: "
CP_october="Total in October:   "
CP_november="Total in November:  "
CP_december="Total in December:  "

CP_spamstats_menu="Copfilter Spamassassin Statistics (including Copfilter White/Black list)"
CP_spamstats_year="Spam in current year" 
CP_spamstats_year2="Spam per month (all years together - in development: display only for current year)" 
CP_spamstats_month="and current month"
CP_spamstats_month2="and last month"
CP_list_ham="List of last 200 Ham"
CP_list_spam="List of last 200 Spam"
CP_list_ham_spam_header="Date &nbsp; Time &nbsp; &nbsp; ham/spam &nbsp;(result/threshold) scantime program_which_processed_the_email"


CP_clamstats_menu="Copfilter ClamAV Statistics (viruses found by P3Scan, ProxSMTP and HAVP)"
CP_clamstats_menu2="           (frox not included)"
CP_vircounter="Virus Counters"
CP_clamstats_year="Viruses in current year"
CP_clamstats_month="and current month"
CP_list_viruses="List of last 200 viruses"


CP_vir_january="Total Viruses in January:   "
CP_vir_february="Total Viruses in February:  "
CP_vir_march="Total Viruses in March:     "
CP_vir_april="Total Viruses in April:     "
CP_vir_may="Total Viruses in May:       "
CP_vir_june="Total Viruses in June:      "
CP_vir_july="Total Viruses in July:      "
CP_vir_august="Total Viruses in August:    "
CP_vir_september="Total Viruses in September: "
CP_vir_october="Total Viruses in October:   "
CP_vir_november="Total Viruses in November:  "
CP_vir_december="Total Viruses in December:  "

CP_total_on_day="Total on Day"
CP_total_vir_on_day="Total Viruses on Day"

CPerr_clamupdate="Cannot download clamav virus signatures because there is no active internet connection, please update manually after connecting to the internet."
CPupdate_clamd="Updating ClamAV virus signatures in the background."

SQUIDSAVE="save"

#3rd_party_sigs
THRDP_ERR_MSG_STR_1="Backing up current databases..."
THRDP_ERR_MSG_STR_2="Searching for updates..."
THRDP_ERR_MSG_STR_3="updates downloaded"
THRDP_ERR_MSG_STR_4="Checking for corrupted databases..."
THRDP_ERR_MSG_STR_5="done"
THRDP_ERR_MSG_STR_6="Reloading databases..."
THRDP_ERR_MSG_STR_7="Clamd running with"
THRDP_ERR_MSG_STR_8="databases correctly updated:"
THRDP_ERR_MSG_STR_9="Clamd couldn't reload databases, may be it's down!"
THRDP_ERR_MSG_STR_10="No newer files available. Nothing updated"
THRDP_ERR_MSG_STR_11="Reload of clamd skipped"
THRDP_ERR_MSG_STR_12="files copied to havp libclamav database directory"
THRDP_ERR_MSG_STR_13="No files to copy into havp database directory"
THRDP_ERR_MSG_STR_14="No internet connection available, so no 3rd party signature updates will be downloaded"
THRDP_ERR_MSG_STR_15="Databases, distributed by Sanesecurity:"
THRDP_ERR_MSG_STR_16="SecuriteInfo databases:"
THRDP_ERR_MSG_STR_17="MalwarePatrol databases:"
THRDP_ERR_MSG_STR_18="Deleted for use with havp library scanner only:"
THRDP_ERR_MSG_STR_19="Added for new use with clamd and havp library scanner:"
THRDP_ERR_MSG_STR_20="Added for new use with clamd only:"
THRDP_ERR_MSG_STR_21="Deleted for use with clamd and havp library scanner:"
THRDP_ERR_MSG_STR_22="Broken download, tmpfile deleted!"
THRDP_ERR_MSG_STR_23="tmpfile equal to current file!"
THRDP_ERR_MSG_STR_24="Nothing to update"
THRDP_ERR_MSG_STR_25="Copfilter has updated databases for ClamAV distributed by Sanesecurity"
THRDP_ERR_MSG_STR_26="Copfilter has updated the SecuriteInfo databases for ClamAV"
THRDP_ERR_MSG_STR_27="Copfilter has updated the MalwarePatrol databases for ClamAV"
THRDP_ERR_MSG_STR_28="Copfilter found an error while updating databases for ClamAV distributed by Sanesecurity:"
THRDP_ERR_MSG_STR_29="Copfilter found an error while updating SecuriteInfo databases for ClamAV:"
THRDP_ERR_MSG_STR_30="Copfilter found an error while updating MalwarePatrol databases for ClamAV:"
THRDP_ERR_MSG_STR_31="Error Mesage"
THRDP_ERR_MSG_STR_32="database"
THRDP_ERR_MSG_STR_33="copy failed!"
THRDP_ERR_MSG_STR_34="Check your databases!"
THRDP_ERR_MSG_STR_35="is corrupted! deleting!"
THRDP_ERR_MSG_STR_36="Sanesecurity Update"
THRDP_ERR_MSG_STR_37="SecuriteInfo Update"
THRDP_ERR_MSG_STR_38="MalwarePatrol Update"
THRDP_ERR_MSG_STR_39="Error while Sanesecurity Update for ClamAV"
THRDP_ERR_MSG_STR_40="Error while SecuriteInfo Update for ClamAV"
THRDP_ERR_MSG_STR_41="Error while MalwarePatrol Update for ClamAV"
THRDP_ERR_MSG_STR_42="Error:"
THRDP_ERR_MSG_STR_43="Searching and deleting leftover files from update errors..."
THRDP_ERR_MSG_STR_44="Update for 3rd party signatures mod"
THRDP_ERR_MSG_STR_45="NEW VERSION "
THRDP_ERR_MSG_STR_46=" AVAILABLE"
THRDP_ERR_MSG_STR_47="Have fun!"
THRDP_ERR_MSG_STR_48="Update notification"
THRDP_ERR_MSG_STR_49="Download package:"
THRDP_ERR_MSG_STR_50="Checksum file:"
THRDP_ERR_MSG_STR_51="For beta versions please visit the copfiter WiKi: http://www.copfilter.org/wiki/doku.php?id=en:modifications_and_extensions#new_beta_releases"
THRDP_ERR_MSG_STR_52="Beta releases are not announced here!"
